<launch>

  <node pkg='dots_daa' type='traffic_node.py' name='real_traffic'/>
  <node pkg='dots_daa' type='traffic_manager_node.py' name='traffic_manager'/>
  
  <include file='$(find dots_daa)/launch/base.launch' />

</launch>